Submit the transaction in blockchain

export
interface

  RosettaConstructionSubmitRequest

### Hierarchy

- RosettaConstructionSubmitRequest

## Index

### Properties

- network_identifier
- signed_transaction

## Properties

### network_identifier

network_identifier: NetworkIdentifier

- Defined in src/generated/models/RosettaConstructionSubmitRequest.ts:34

memberof

  RosettaConstructionSubmitRequest

### signed_transaction

signed_transaction: string

- Defined in src/generated/models/RosettaConstructionSubmitRequest.ts:40

Signed transaction

memberof

  RosettaConstructionSubmitRequest

Generated using TypeDoc